WordPress.org

Support

Support » Plugins and Hacks » [Plugin: xTechnos Online Poll] Please Update for Use with WP3.3

[Plugin: xTechnos Online Poll] Please Update for Use with WP3.3

  • nancygraz
    Member

    @nancygraz

    I know this is listed as not having been tested with WP3.3, but I thought I would be a guinea pig and give it a try – someone has to do this, right? ;-P

    I am using WP 3.3 as a multi-site install on my development network.

    I used the automatic install from within the WP Plugin dashboard, and received no error messages when installed Network wide.

    I activated the plugin on one of my test sites, and again received no error messages.

    I navigated to XTechnos Online Poll —> Add Poll to create a new test poll (very simple, two answers) and received no error messages.

    When I click Submit, I receive the following error message:

    ****************************
    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.

    ****************************

    Hope this helps.

    Nancy J. Graziano

    http://wordpress.org/extend/plugins/xtechnos-online-poll/

  • The topic ‘[Plugin: xTechnos Online Poll] Please Update for Use with WP3.3’ is closed to new replies.